.newsC4299_ind01 .focus_01_cont .suervy_detail p {
	padding-top:7px;
	padding-bottom:5px;
	color:#666666;
	font-size:14px;
	padding-left:30px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .collect_cont {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/coll_u120717.gif) no-repeat left center;
	float:left;
	padding-left:18px;
	padding-right:10px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .shar_cont .sharing_tip {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/con_5_1120717.gif) no-repeat left center;
	margin-left:1px;
	margin-top:0px;
	*margin-top:0px;
	_ margin-top:0px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2.picNo {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/tip01_u120727.gif) no-repeat top left;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .sharing_img {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/con_5_1120717.gif) no-repeat left center;
	float:left;
	padding-left:18px;
	padding-right:10px;
	display:block;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2 {
	font-size:14px;
	font-weight:bold;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/tip01_u120727.gif) no-repeat top left;
	padding-left:30px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h1 {
	font-size:12px;
	font-weight:normal;
	padding-left:30px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2.txt {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/tip02120727.gif) no-repeat top left;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2.videoNo {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/tip03_u120727.gif) no-repeat top left;
}
.newsC4299_ind01 .focus_01_cont .videoNo {
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2.txtNo {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/tip02_u120727.gif) no-repeat top left;
}
.newsC4299_ind01 .focus_01_hd .suervy_time {
	float:left;
	color:#666666;
}
.newsC4299_ind01 .tab01 li.first {
	float:left;
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
}
.newsC4299_ind01 {
	clear:both;
	border:0px solid #ccc;
	_height:0px;
}
.focus_line {
	clear:both;
	border-top:dotted 2px #cccccc;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2 span a:hover {
	color:#000;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .shar_cont span {
	padding-left:17px;
}
.newsC4299_ind01 .md_bd {
	clear:both;
	padding-top:10px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail {
	float:left;
	margin-bottom:5px;
	*margin-bottom:-15px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip {
	padding-left:30px;
}
.newsC4299_ind01 .md_hd {
	clear:both;
	height:35px;
	overflow:hidden;
	line-height:36px;
	border-bottom:#CCC solid 1px;
	_height:39px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2 a:hover {
	text-decoration:underline;
	color:#990000;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .share_img {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/shar120717.gif) no-repeat left top;
	width:14px;
	height:16px;
	padding-left:17px;
	padding-bottom:5px;
	position:relative;
}
.newsC4299_ind01 ul.tab01 {
	display:inline-block;
	background:#f3f3f3;
	font-size:14px;
	height:34px;
	line-height:34px;
	position:absolute;
	_height:40px;
}
.newsC4299_ind01 .focus_01 .page_bar {
	clear:both;
	margin-top:20px;
	height:40px;
	float:right;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .shar_cont {
	background:no-repeat left center #FFF;
	width:145px;
	height:90px;
	position:absolute;
	left:0;
	top:-71px;
	display:none;
}
.newsC4299_ind01 .focus_01_cont .pic {
}
.newsC4299_ind01 .tab01 li.cur {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/tab_bg120717.gif) no-repeat left top;
	cursor:pointer;
	float:left;
	font-size:14px;
	font-weight:bolder;
	height:38px;
	margin-left:-1px;
	margin-top:-3px;
	line-height:39px;
	text-align:center;
	display:inline-block;
	border-left:0;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip span {
	float:left;
	padding-right:10px;
}
.newsC4299_ind01 .focus_01_cont .suervy_img {
}
.newsC4299_ind01 .mh_title {
	float:left;
	margin-left:1px;
	display:inline;
	margin-right:5px;
	width:103px;
	height:26px;
	background-image:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/hd_diaocha120717.gif);
	margin-top:5px;
	background-repeat:no-repeat;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .suervy_tip_right {
	width:350px;
	float:right;
}
.newsC4299_ind01 .focus_01_cont .video {
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .shar_cont li {
	float:left;
	padding-left:12px;
	padding-top:10px;
	line-height:0;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2.pic {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/tip01120727.gif) no-repeat top left;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .shar_cont ul {
	float:left;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .coll_img {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/coll120717.gif) no-repeat left top;
	width:14px;
	height:14px;
	padding-left:17px;
	padding-bottom:5px;
}
.newsC4299_ind01 .focus_01_hd {
	clear:both;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .shar_cont .close .close_icon {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/close120717.gif) no-repeat left top;
	width:10px;
	height:10px;
	cursor:pointer;
	float:right;
	margin:5px 10px 0 0;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2.video {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/tip03120727.gif) no-repeat top left;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .sharing {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/con_5120717.gif) no-repeat left center;
	float:left;
	padding-left:18px;
	padding-right:10px;
	display:block;
}
.newsC4299_ind01 .focus_01 .page_bar .pagerBar {
	display:inline-block;
	font-size:12px;
	color:#666666;
	border:1px solid #cfcfcf;
	padding:5px 5px;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2 span a {
	color:#000;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .shar_cont .close {
	display:block;
}
.newsC4299_ind01 .focus_01_cont .picNo {
}
.newsC4299_ind01 .tab01 li {
	float:left;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
}
.newsC4299_ind01 .focus_01_hd b {
	float:left;
	color:#000000;
	font-size:15px;
	font-weight:bold;
	padding-left:3px;
	margin-right:10px;
}
.newsC4299_ind01 .focus_01_hd a {
	float:right;
	color:#004466;
}
.newsC4299_ind01 .focus_01_cont {
	clear:both;
	width:610px;
	line-height:180%;
	font-size:12px;
	position:relative;
	padding-top:20px;
}
.newsC4299_ind01 .focus_01_cont .txtNo {
}
.newsC4299_ind01 .focus_01_cont .txt {
}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip,.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip a {
	color:#666666;
}
.newsC4299_ind01 .focus_01_cont .suervy_detail h2 a {
	color:#004466;
}
.ELMT1354670730576569 .newsC4299_ind01 .md_hd {display:none;}
.newsC4299_ind01 .focus_01_cont .suervy_detail .suervy_tip .collect_cont_img {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1342507443711697/coll120717.gif) no-repeat left center;
	float:left;
	padding-left:18px;
	padding-right:10px;
}